package ru.yandex.webmaster3.storage.util.clickhouse2.query.methods;

/**
 * @author tsyplyaev
 */
public class ToRelativeWeekNum implements Method {
    private final Object field;

    public ToRelativeWeekNum(Object field) {
        this.field = field;
    }

    @Override
    public String toString() {
        return "toRelativeWeekNum(" + field.toString() + ")";
    }
}
